/******************************************************************************************
Opgave: Teken een ovaal en een rechthoek. Geef dezelfde argumenten door aan de twee       *
methodes. De gebruiker heeft de breedte de hoogte van het rechthoek in. Om een ovaal te   *
tekenen gebruik hiervoor de methode drawOval van de klasse Graphics. Deze methode heeft   *
dezelfde vier argumenten als de methode drawRect. (Een ovaal heeft natuurlijk geen        *
linker bovenhoek, maar om het ovaal kun je een rechthoek denken, de zogenoemde bounding   *
box van het ovaal; en deze rechthoek heeft een linker bovenhoek.)                         *                 *
******************************************************************************************/

import java.awt.Graphics;

import javax.swing.JApplet;

import javax.swing.JOptionPane;


public class H3_Oefening6 extends JApplet
{
	public void paint(Graphics g)
	{
		String getalEen;
		String getalTwee;
		int eersteGetal;
		int tweedeGetal;
		
		getalEen = JOptionPane.showInputDialog("Geef de breedte in: ");
		getalTwee = JOptionPane.showInputDialog("Geef de hoogte in: ");
		
		eersteGetal = Integer.parseInt(getalEen);
		tweedeGetal = Integer.parseInt(getalTwee);
		
		super.paint(g);
		
		g.drawRect(10,12,eersteGetal,tweedeGetal);
		g.drawOval(10,12,eersteGetal,tweedeGetal);
			
		}
}